/* Imports */
@import url("normalize.css");
@import url("pygment.css");

/*---------------------------------------------------------
  Table of Contents

   1. HTML Styles
   2. Body Styles
   3. Header Styles
   4. Main Styles
   5. Footer Styles
   6. Phone/Tablet Media Query
   7. Phone Media Query
   8. Tablet/Desktop/Laptop Media Query
   9. Tablet Media Query
  10. Desktop/Laptop Media Query
-------------------------------------------------------- */

/*---------------------------------------------------------
  1. HTML Styles
-------------------------------------------------------- */
/* CSS Variables */
:root {
  /* || Background Colors */
  --bg-color: #2f3f51; /* Background color */

  --bg-header: #2f3f51; /* Header background color */

  --bg-sel-color: #fbfcfc; /* Selection background color */

  --bg-cp-color: #0a0809; /* Custom page background color */
  --bg-article-bx: 255, 255, 255; /* Article list box shadow color */
  --bg-articles-color: #2f3f51; /* Dynamic pages background color */
  --bg-article-color: #2f3f51; /* Article background color */
  /* Main link hover background color */
  --bg-article-heading-hover-link-color: black;
  --bg-toc-color: #607385; /* TOC background color */
  /* Main TOC link hover background color */
  --bg-toc-hover-link-color: #e2e5ec;
  --bg-quote-color: black; /* Blockquote background color */
  --bg-code-color: #232629; /* Code background color */

  --bg-footer: #2f3f51; /* Footer background color */
  --bg-fade-s-color: #2f3f51; /* Footer background color fade start */
  --bg-fade-e-color: black; /* Footer background color fade end */

  --bg-mobile-menu: black; /* Mobile menu background color */

  /* || Border Colors */
  --bd-dt-color: #652222; /* Description term border color */
  --bd-py_dsp_ctnr: #fffffd; /* PyScript display container border color */

  /* || Text Colors */
  --sel-text-color: black; /* Selection text color */
  --subtitle-text-color: #c8c1ab; /* Site subtitle text color */
  --summary-border-color: #8aa9c1; /* Summary border color */
  --main-text-color: white; /* Main text color */
  --code-text-color: #e2e5ec; /* Code text color */
  --cta-color: white; /* Call to action color */

  /* || Link Colors */
  --lk-main-header-color: white; /* Main header link color */

  --lk-main-color: #c8c1ab; /* Main link color */
  --lk-main-dec-color: #c8c1ab; /* Main link decoration color */
  --lk-article-heading-hover-color: white; /* Main link hover color */
  --lk-toc-color: white; /* Main TOC link color */
  --lk-toc-dec-color: white; /* Main TOC link decoration color */
  --lk-toc-hover-color: black; /* Main TOC link hover color */

  --lk-main-footer-color: white; /* Main footer link color */
  --lk-footer-dec-color: white; /* Main footer link decoration color */

  --lk-mobile-color: white; /* Mobile link color */

  /* || Link Styles */
  --lk-main-dec-style: solid; /* Main link decoration style */
  --lk-main-dec-thick: 0.13rem; /* Main link decoration thickness */
  --lk-main-hover-dec-style: solid; /* Main link hover decoration style */
  --lk-toc-dec-style: dotted; /* Main TOC link decoration style */
  --lk-toc-dec-thick: 0.06rem; /* Main TOC link decoration thickness */
  --lk-toc-hover-dec-style: dotted; /* Main TOC link hover decoration style */
  /* Main TOC link hover decoration thickness */
  --lk-toc-hover-dec-thick: 0.06rem;

  --lk-footer-dec-thick: 0.06rem; /* Main footer link decoration thickness */

  /* || Avatar Colors */
  --av-color: white;
  --av-color-inner: #2f3f51;
  --av-color-hover-s: white;
  --av-color-hover-e: black;
  --av-color-a: #4e7e65;
}

/* Set HTML line height */
html {
  line-height: 1.5;
}

/* Set HTML and Body properties */
html, body {
  width: 100%;
  height: 100%;
}


/*---------------------------------------------------------
 2. Body Styles
-------------------------------------------------------- */
/* Body properties */
body {
  background-color: var(--bg-color);
}

#body {
  min-height: 100%;
  display: grid;
  grid-template-rows: auto 1fr auto;
  grid-template-columns: 100%;
  grid-template-areas:
    'header'
    'main'
    'footer';
}

/* Inline element font properties */
canvas, cite, data, datalist, del, dfn, em, i, ins, kbd, label,
noscript, q, ruby, s, samp, select, slot, small, strong, sub, sup,
template, textarea, time, var, video {
  color: var(--main-text-color);
  overflow-wrap: break-word;
}

pre:not(.highlight pre) {
  color: var(--main-text-color);
  overflow-wrap: break-word;
}

/* Code properties */
code {
  color: var(--code-text-color);
  background-color: var(--bg-code-color);
}

/* Code block properties */
.highlight pre {
  white-space: pre;
  overflow: auto;
  /* Firefox scrollbar properties */
  scrollbar-width: auto;
  scrollbar-color: white gray; /* Scroll thumb and track color */
}

/* Mark properties */
mark {
  color: black;
  overflow-wrap: break-word;
}

/* Block-Level element font properties */
address, blockquote, details, dialog, dd, dl, dt, fieldset, figcaption,
figure, form, h1, h2, h3, h4, h5, h6, hgroup, hr, li, ol, p, table, ul {
  color: var(--main-text-color);
  overflow-wrap: break-word;
}

/* Font family */
address, blockquote, details, dialog, dd, div, dl, dt, fieldset, figcaption,
figure, form, h1, h2, h3, h4, h5, h6, hgroup, hr, li, ol, p, table, ul {
  font-family: sans-serif;
}

/* Font size */
p, li, dt, dd, pre, summary {
  font-size: 1.1rem;
}

/* Summary properties */
summary span {
  border-bottom: 0.19rem solid var(--summary-border-color);
}

/* Link properties  */
a {
  color: var(--lk-main-color);
  text-decoration-color: var(--lk-main-dec-color);
  text-decoration-style: var(--lk-main-dec-style);
  text-decoration-thickness: var(--lk-main-dec-thick);
}

/* Center inline class */
.center_inline {
  text-align: center;
  vertical-align: text-top;
}

/* Center block class */
.center_block {
  display: block;
  margin: 1.88rem auto 0 auto;
}

/* Remove page body heading */
#body_heading {
  display: none;
}

/* Clear all nav menus */
#main_menu, #category_menu, #mobile_menu_switch {
  clear: both;
}

/* Menu header properties */
#main_menu_heading, #category_menu_heading, #mobile_menu_heading {
  margin-top: 0;
  margin-bottom: 0.63rem;
}

/* Menu div properties */
#main_menu, #category_menu, #mobile_menu {
  display: table;
}

/* Menu div list properties */
#main_menu ul, #category_menu ul, #mobile_menu ul {
  list-style-type: none;
  margin: 0;
  padding-left: 0;
}

/* Menu div list item properties */
#main_menu li, #category_menu li, #mobile_menu li {
  float: left;
  margin-bottom: 0.63rem;
}

/* Selection properties */
::selection {
  background-color: var(--bg-sel-color);
  color: var(--sel-text-color);
}

/*---------------------------------------------------------
 3. Header Styles
-------------------------------------------------------- */
/* Header divider properties */
#header::after {
  margin: 0.94rem 0;
  content: '';
  position: absolute;
  left: 5%;
  width: 90%;
  height: 0.25rem;
  /* gradient line angle, 0% mark color, 33% mark color, 66% mark color */
  background: linear-gradient(130deg, #fff, #c8c1ab 33%, #000 66%);
}

/* Link color */
#header a {
  color: var(--lk-main-header-color);
  text-decoration-line: none;
}

/* Font size */
#header p, #header label, #header li {
  font-size: 1rem;
}

/* Site title properties */
#site_title {
  margin-top: 0;
  margin-bottom: 0;
}

#site_title a {
  text-decoration: none;
  border-bottom: 0.19rem solid var(--lk-main-header-color);
}

.home #site_title a {
  border-bottom: none;
  display: inline-block;
  line-height: 1.2;
}

.home #site_title a::after {
  content: '';
  display: block;
  height: 0.19rem;
  background-color: #ffffff;
  width: 15%;
  /* name duration delay iteration-count fill-mode */
  animation: slide 2s 1s 1 forwards;
}

@keyframes slide {
  0% {
    width: 15%;
  }
  100% {
    width: 100%;
  }
}

/* Site subtitle properties */
#site_subtitle {
  margin-top: 0;
  color: var(--subtitle-text-color);
}

/* Remove Main Menu heading */
#main_menu_heading {
  display: none;
}

/* Main Menu mid dot properties */
.menu_mid_dot {
  margin: 0 0.31rem;
}

/* Main menu active page link properties */
#main_menu .active a {
  border-bottom: 0.13rem solid var(--lk-main-footer-color);
  padding-bottom: 0.25rem;
}

/*---------------------------------------------------------
 4. Main Styles
-------------------------------------------------------- */
/* Main div properties */
#archives, #articles, #categories, #tags, #search_container {
  padding: 0.94rem;
}

/* Custom page properties */
#page_title {
  display: none;
}

#page_content {
  width: 90%;
  margin: 2.81rem auto 1.56rem;
  padding: 2.25%;
  background-color: var(--bg-cp-color);
  /* center of gradient, 0% mark color, 50% mark color */
  background-image:
    radial-gradient(
      circle at top right,
      #1d2733,
      var(--bg-cp-color) 50%
    );
  border-radius: 0.38rem;
}

#page_content code {
  background-color: #232629;
}

/* Target first and last elements in static pages */
#page_content p:first-of-type,
#page_content h2:nth-of-type(2) {
  margin-top: 0;
}

#page_content p:last-of-type,
#page_content dl:last-of-type {
  margin-bottom: 0;
}

/* Article properties */
#article {
  width: 90%;
  margin: 1.56rem auto 0;
  padding: 2.25%;
  background-color: var(--bg-article-color);
}

/* Article title properties */
.article_title_heading, .article_title {
  margin-bottom: 0.31rem;
}

#article .article_title_heading {
  margin-top: 0;
}

/* Article title link properties */
.article_title_heading a, .article_title a {
  color: white;
  text-decoration-line: none;
}

/* Remove numbers and left padding from article list */
#article_list {
  list-style-type: none;
  padding-left: 0;
  margin-top: 1.88rem;
}

/* Article list background properties */
#article_list li {
  /* vertical | horizontal */
  padding: 1rem 2rem;
  margin-bottom: 2.5rem;
  background-color: var(--bg-cp-color);
  background-image:
    radial-gradient(
      #21272b,
      var(--bg-cp-color)
    );
  border-radius: 0.75rem;
}

/* Article metadata properties */
.modified_a {
  margin-top: -1.1rem;
}

.category p, .tags p {
  margin-top: 0;
  margin-bottom: 0;
}

/* Article permalink properties */
#permalink {
  margin: 0;
}

/* Reference style bookmark link properties */
sup[id^='fnref'] {
  position: static;
}

.footnote-ref {
  font-size: 1.1rem;
}

.footnote-backref {
  color: white;
}

/* Heading font sizes */
#archives h2, #articles h2, #categories h2, #tags h2,
#page_content h2, #article h2 {
  font-size: 1.7rem;
}

#archives h3, #articles h3, #categories h3, #tags h3,
#page_content h3, #article h3 {
  font-size: 1.6rem;
}

#archives h4, #articles h4, #categories h4, #tags h4,
#page_content h4, #article h4 {
  font-size: 1.5rem;
}

#archives h5, #articles h5, #categories h5, #tags h5,
#page_content h5, #article h5 {
  font-size: 1.4rem;
}

#archives h6, #articles h6, #categories h6, #tags h6,
#page_content h6, #article h6 {
  font-size: 1.3rem;
}

/* Blockquote properties */
blockquote {
  border-left: 0.25rem solid var(--main-text-color);
  background-color: var(--bg-quote-color);
  padding: 0.06rem 1.25rem 0.06rem 0.13rem;
}

/* Blockquote adjacent to a figure */
figure + blockquote {
  margin-top: 1.56rem;
}

/* Properties for paragraphs and citations
descended from blockquotes */
blockquote p, blockquote li, blockquote cite {
  font-size: 1.2rem;
}

/* Properties for paragraphs descended from blockquotes */
blockquote p {
  margin-left: 0.94rem;
}

/* Pre properties */
pre {
  white-space: pre-wrap;
}

/* Figure properties */
figure {
  margin: 1rem 0;
}

/* Figure caption properties */
figcaption {
  text-align: center;
  /* margin: auto; */
}

/* Figure adjacent to a blockquote */
blockquote + figure {
  margin-top: 1.56rem;
}

/* Image properties */
img {
  max-width: 100%;
  height: auto;
  display: block;
  margin: 0 auto 0.31rem;
}

/* List paragraph properties */
li p, dd p {
  margin-top: 0;
  margin-bottom: 0;
}

li p + p, dd p + p {
  margin-top: 1.1rem;
  margin-bottom: 1.1rem;
}

/* Description List following a Code Block properties */
.highlight + dl {
  margin-top: 1.38rem;
}

/* Description term properties */
dt {
  margin-top: 0.94rem;
}

/* Add description term top border */
#page_content dt, #article dt {
  display: inline;
  line-height: 1.75;
  border-top: 0.19rem solid var(--bd-dt-color);
  font-weight: bold;
}

/* Add top margin via a pseudo-element */
#page_content dd + dt::before, #article dd + dt::before {
  display: block;
  content: "";
  margin-top: 0.94rem;
}

/* Add description term top border for code blocks */
#page_content dt div.highlight, #article dt div.highlight {
  border-top: 0.19rem solid var(--bd-dt-color);
}

#page_content dt .highlight pre, #article dt .highlight pre {
  margin-top: 0;
  overflow-wrap: normal;
}

/* Remove top border for nested description terms */
#page_content dd dt, #article dd dt {
  border-top: none;
}

/* Description term link properties */
#page_content dt a, #article dt a {
  text-decoration-line: none;
  color: var(--lk-main-color);
}

#page_content dt a code, #article dt a code {
  color: var(--lk-main-color);
}

/* Description Details properties */
dd {
  margin-top: 0.31rem;
}

dd + dd {
  margin-top: 0.63rem;
}

/* Table properties */
table {
  margin: 0 auto;
  border-collapse: collapse;
  font-size: 1.1rem;
}

/* Table caption properties */
caption {
  padding: 0.75rem 0 0.63rem 0;
  border-width: 0.19rem 0.19rem 0 0.19rem;
  border-style: solid;
  border-color: var(--main-text-color);
  font-style: italic;
}

/* Table header properties */
th {
  padding: 0.81rem;
  border: 0.19rem solid var(--main-text-color);
}

/* Table cell properties */
td {
  padding: 0.81rem;
  border: 0.19rem solid var(--main-text-color);
  text-align: center;
}

.left-align td {
  text-align: left;
}

/* Text box properties */
textarea {
  width: 100%;
}

/* iFrame properties */
iframe {
  width: 100%;
}

/* Canvas properties */
canvas {
  width: 100%;
}

/* Audio properties */
audio {
  margin: 0 auto;
  display: block;
  max-width: 100%;
}

/* Video properties */
video {
  margin: 0 auto;
  display: block;
  width: 100%;
  max-width: 100%;
  height: 100%;
}

/* Video embed properties */
.video_wrap {
  max-width: 100%;
  margin: 0 auto;
}

/* YouTube embed outer properties */
.video_container_youtube {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 1.88rem;
  height: 0;
  overflow: hidden;
}

/* YouTube embed inner properties */
.video_container_youtube iframe,
.video_container_youtube object,
.video_container_youtube embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* Vimeo embed outer properties */
.video_container_vimeo {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}

/* Vimeo embed inner properties */
.video_container_vimeo iframe,
.video_container_vimeo object,
.video_container_vimeo embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

/* PyScript properties */
#py_dsp_ctnr {
  height: 18.75rem;
  padding: 0.31rem;
  overflow: auto;
  resize: both;
  cursor: text;
  /* center of gradient, 0% mark color, 50% mark color */
  background-image:
  radial-gradient(
    circle at top right,
    #1d2733,
    var(--bg-cp-color) 50%
  );
}

#py_dsp{
  color: var(--lk-main-color);
}

py-repl {
  display: block;
  margin: 1rem 0;
}

#py_repl {
  background-color: white;
}

.cm-activeLine {
  color: black;
}

py-repl .output, py-script {
  color: var(--main-text-color);
}

.py-repl-box .output {
  background-color: var(--bg-cp-color);
  padding: 0.63rem;
}

/* Table of Contents properties */
.toc {
  margin-top: 1.06rem;
  background-color: var(--bg-toc-color);
  background-image: linear-gradient(to left, var(--bg-toc-color), black);
  border-radius: 0.38rem;
}

.toctitle {
  display: block;
  padding: 1.25% 1.25% 0 1.25%;
  color: var(--main-text-color);
  font-size: 1.1rem;
  font-weight: bolder;
}

.toctitle + ul {
  margin: 0 0 1rem 0;
  padding: 0.63rem 0.63rem 0.63rem 2.5rem;
}

.toc a {
  color: var(--lk-toc-color);
  text-decoration-color: var(--lk-toc-dec-color);
  text-decoration-thickness: var(--lk-toc-dec-thick);
  text-decoration-style: var(--lk-toc-dec-style);
}

/* Heading link properties */
.toclink {
  color: white;
  text-decoration: none;
}

/* Call to Action properties */
#call_to_action {
  margin-top: 1.88rem;
  text-align: center;
}

/* Call to Action heading properties */
#call_to_action h4 {
  font-size: 1.2rem;
  margin-top: 0;
}

#call_to_action p {
  margin-bottom: 0.94rem;
}

/* Call to Action link properties */
#call_to_action a {
  color: var(--cta-color);
  text-decoration: none;
  border-bottom: 0.19rem solid var(--av-color-a);
  /* apply-to-all duration easing-function */
  transition: all 0.25s linear;
  position: relative;
}

#call_to_action a:before {
  content: "";
  display: block;
  width: 100%;
  height: 0.19rem;
  background-color: var(--cta-color);
  position: absolute;
  left: 0;
  bottom: -0.19rem;
  transform-origin: left;
  transform: scale(0);
  /* duration easing-function */
  transition: 0.25s linear;
}

/* Avatar properties */
#avatar {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0.31rem;
  width: 139px;
}

#small-triangle-up {
  width: 0;
  height: 0;
  position: absolute;
  top: -6px;
  left: 50px;
  border-left: 20px solid transparent; /* width */
  border-right: 20px solid transparent; /* width */
  border-bottom: 19px solid var(--av-color-inner); /* height */
}

#small-triangle-down {
  width: 0;
  height: 0;
  position: absolute;
  top: 12px;
  left: 50px;
  border-left: 20px solid transparent; /* width */
  border-right: 20px solid transparent; /* width */
  border-top: 19px solid var(--av-color-inner); /* height */
}

#triangle-down {
  width: 0;
  height: 0;
  border-left: 70px solid transparent; /* width */
  border-right: 70px solid transparent; /* width */
  border-top: 50px solid var(--av-color);  /* height */
}

@keyframes pulse {
  0% {
    border-top-color: var(--av-color-hover-s);
  }
  100% {
    border-top-color: var(--av-color-hover-e);
  }
}

/* Archives Description Details properties */
#archives dd {
  margin-bottom: 0.63rem;
}

/*---------------------------------------------------------
 5. Footer Styles
-------------------------------------------------------- */
/* Footer background color */
#page_footer {
  background-color: var(--bg-footer);
}

/* Set footer gradient */
#page_footer {
  background: linear-gradient(var(--bg-fade-s-color), var(--bg-fade-e-color));
}

/* Font size */
#page_footer p, #page_footer li {
  font-size: 1rem;
}

#page_footer a {
  color: var(--lk-main-footer-color);
  text-decoration-color: var(--lk-footer-dec-color);
  text-decoration-thickness: var(--lk-footer-dec-thick);
}

/* Widget headings properties */
.footer_widget h3 {
  margin-bottom: 0.63rem;
}

/* Widget paragraph properties */
.footer_widget p {
  margin: 0 auto;
  width: 66.66%;
  text-align: center;
}

/* Widget list properties */
.footer_widget ul {
  list-style: none;
  padding-left: 0;
  text-align: center;
}

/* Footer message properties */
#footer_message {
  padding: 0.94rem;
}

/* Remove Mobile Menu */
#mobile_menu_switch {
  display: none;
}

/*---------------------------------------------------------
 6. Phone/Tablet Media Query
-------------------------------------------------------- */
@media screen and (max-width: 64rem) {
  /* || Page Main Styles */
  #triangle-down:active {
    /* name duration iteration-count fill-mode */
    animation: pulse 2s 1 forwards;
  }

  /* || Page Footer Styles */
  /* Category Menu properties */
  #category_menu {
    margin: auto;
  }

  /* Category Menu list item properties */
  #category_menu li {
    margin: 0.63rem;
  }
}

/*---------------------------------------------------------
 7. Phone Media Query
-------------------------------------------------------- */
@media screen and (max-width: 30rem) {
  /* || Body Styles */
  /* Make room for mobile menu */
  #body {
    padding-bottom: 2.63rem;
  }

  /* || Page Header Styles */
  /* Header properties */
  #header {
    padding: 0.63rem;
    text-align: center;
  }

  /* Font size */
  #header p, #header label, #header li {
    font-size: 1.1rem;
  }

  /* Search properties */
  #search {
    width: 50%;
    float: left;
    clear: left;
    font-weight: 600;
  }

  #search p {
    margin: 1.1rem 0 0 0;
  }

  /* Feed properties */
  #feed {
    display: inline-block;
    width: 50%;
    clear: right;
    font-weight: 600;
  }

  #feed p {
    margin: 1.1rem 0 0 0;
  }

  /* Remove non-mobile Main Menu */
  #main_menu {
    display: none;
  }

  /* || Page Main Styles */
  /* Table of Contents properties */
  .toc {
    min-width: 90%;
  }

  .toctitle {
    font-size: 1.2rem;
  }

  /* Article metadata properties */
  .modified_a {
    margin-top: -1.2rem;
  }

  /* Blockquote properties */
  blockquote {
    margin: 1rem 1.25rem;
  }

  /* List item properties */
  #tags li, .toc li {
    margin-bottom: 0.63rem;
  }

  /* Responsive tables for small screens */
  table, caption, thead, tfoot, tr, th, tbody, td {
    max-width: 100%;
    clear: both;
    display: block;
  }

  /* Table properties */
  table {
    border-width: 0.19rem 0.19rem 0.06rem 0;
    border-style: solid solid solid none;
    border-color: var(--main-text-color)
                  var(--main-text-color)
                  var(--main-text-color) transparent;
    font-size: 1.2rem;
  }

  /* Table caption properties */
  caption {
    border-width: 0 0 0.13rem 0.19rem;
    border-style: none none solid solid;
    border-color: transparent
                  transparent
                  var(--main-text-color)
                  var(--main-text-color);
  }

  /* Table header properties */
  th {
    border-top: none;
    border-right: none;
    border-bottom: 0.06rem solid var(--main-text-color);
    border-left: 0.19rem solid var(--main-text-color);
  }

  /* Table row properties */
  tr {
    border-bottom: 0.06rem solid var(--main-text-color);
  }

  /* Table cell properties */
  td {
    border-top: none;
    border-right: none;
    border-bottom: 0.06rem solid var(--main-text-color);
    border-left: 0.19rem solid var(--main-text-color);
  }

  /* || Page Footer Styles */
  /* Page footer properties */
  #page_footer {
    text-align: center;
    border-bottom: solid;
  }

  /* Font size */
  #page_footer p, #page_footer li {
    font-size: 1.1rem;
  }

  /* Meta properties */
  #page_footer div:nth-of-type(3) {
    line-height: 2;
  }

  /* Activate Mobile Menu */
  #mobile_menu_switch {
    display: block;
    width: 100%;
    position: fixed;
    bottom: 0;
    z-index: 10000;
    background-color: var(--bg-mobile-menu);
  }

  /* Remove Mobile Menu heading */
  #mobile_menu_heading {
    display: none;
  }

  /* Mobile Menu properties */
  #mobile_menu {
    margin: auto;
    background-color: var(--bg-mobile-menu);
  }

  #mobile_menu a {
    color: var(--lk-mobile-color);
    text-decoration-line: none;
  }

  /* Mobile Menu active page link properties */
  #mobile_menu .active a {
    font-weight: bold;
  }

  /* Mobile Menu list properties */
  #mobile_menu ul {
    margin: 0 0.63rem 0.63rem;
  }

  /* Mobile Menu list item properties */
  #mobile_menu li {
    margin: 0.63rem 0;
    background-color: var(--bg-mobile-menu);
  }

  /* Set Mobile Menu mid dot color */
  .menu_mid_dot {
    margin: 0 0.63rem;
    color: var(--main-text-color);
  }
}

/*---------------------------------------------------------
 8. Tablet/Desktop/Laptop Media Query
-------------------------------------------------------- */
@media screen and (min-width: 30rem) {
  /* Scrollable wide table class */
  .wide_table {    
    max-width: 50rem;
    height: 14.06rem;
    overflow: auto;
    resize: both;
    display: block;
  }
}

/*---------------------------------------------------------
 9. Tablet Media Query
-------------------------------------------------------- */
@media screen and (min-width: 30rem) and (max-width: 64rem) {
  /* || Page Header Styles */
  /* Header properties */
  #header {
    padding: 0.63rem;
  }

  /* Feed and Search properties */
  #feed, #search {
    text-align: right;
    float: right;
    clear: both;
    font-weight: 600;
  }

  /* Search properties */
  #search p {
    margin-bottom: 0;
  }

  /* Feed properties */
  #feed p {
    margin-top: 0.25rem;
  }

  /* || Page Main Styles */
  /* Table of Contents first list properties */
  .toc {
    min-width: 60%;
    max-width: 75%;
  }

  .toctitle + ul {
    margin: 0 0 1rem 0;
  }

  /* Blockquote properties */
  blockquote {
    margin: 1rem 1.88rem;
  }

  /* List item properties */
  #tags li, .toc li {
    margin-bottom: 0.44rem;
  }

  /* || Page Footer Styles */
  /* Footer properties */
  #page_footer {
    text-align: center;
    padding-bottom: 0.63rem;
  }

  /* Meta properties */
  #page_footer div:nth-of-type(3) {
    line-height: 1.8;
  }
}

/*---------------------------------------------------------
 10. Desktop/Laptop Media Query
-------------------------------------------------------- */
@media screen and (min-width: 64rem) {
  /* || Page Header Styles */
  /* Header properties */
  #header {
    padding: 0.94rem;
  }

  /* Feed and Search properties */
  #feed, #search {
    text-align: right;
    float: right;
    clear: both;
    font-weight: 600;
  }

  /* Search properties */
  #search p {
    margin-bottom: 0;
  }

  /* Feed properties */
  #feed p {
    margin-top: 0;
  }

  /* Main menu link animation */
  #main_menu a {
    position: relative;
  }
  
  #main_menu a::before {
    transition: all 0.2s ease-in-out;
    content: "";
    position: absolute;
    width: 100%;
    height: 0.13rem;
    bottom: -0.38rem;
    background-color: var(--lk-main-footer-color);
    opacity: 1;
    visibility: hidden;
    transform: scaleX(0);
    right: 0;
    left: 0;
  }
  
  #main_menu a:hover::before {
    visibility: visible;
    transform: scaleX(1);
  }

  /* Disable hover animation for active menu page */
  #main_menu .active a:hover::before {
    visibility: hidden;
  }

  /* || Page Main Styles */
  /* Link properties */
  a:hover {
    text-decoration-line: none;
  }

  /* Heading link properties */
  #article h1 a:hover, #article h2 a:hover, #article h3 a:hover,
  #article h4 a:hover, #article h5 a:hover, #article h6 a:hover {
    color: var(--lk-article-heading-hover-color);
    background-color: var(--bg-article-heading-hover-link-color);
    text-decoration-line: none;
    /* property name | duration | easing function | delay */
    transition: color .5s ease 0s, background-color .5s ease 0s;
  }

  /* Custom page link properties */
  #page_content a:hover {
    text-decoration-line: none;
  }

  /* Custom page and article list heading link properties */
  #page_content h2 a:hover, #article_list h2 a:hover {
    color: var(--main-text-color);
    text-decoration: none;
    background-color: transparent;
    transition: none;
  }

  /* Constrain max width for content sections */
  #articles, #categories, #tags, #archives, #page_content, #article {
    max-width: 50rem;
  }

  #search_container {
    width: 46.88rem;
  }

  #articles, #categories, #tags, #archives, #article, #search_container {
    margin-right: auto;
    margin-left: auto;
  }

  /* Target first and last elements in static pages */
  #page_content p:first-of-type {
    margin-top: 0.63rem;
  }

  #page_content p:last-of-type,
  #page_content dl:last-of-type {
    margin-bottom: 0.63rem;
  }

  /* Article list background properties */
  #article_list li {
    /* offset-x | offset-y | blur-radius | color */
    box-shadow: -10px 10px 0 3px rgb(var(--bg-article-bx), 0.6);
  }

  /* Constrain lists slightly more than prior elements */
  main ol, main ul {
    max-width: 47.5rem;
    margin-left: auto;
    margin-right: auto;
  }

  /* Table of Contents link properties */
  #article .toc a:hover {
    color: var(--lk-toc-hover-color);
    background-color: var(--bg-toc-hover-link-color);
    text-decoration-line: none;
    transition: color .5s ease 0s, background-color .5s ease 0s;
  }

  /* Table of Contents properties */
  .toc {
    min-width: 50%;
    max-width: 65%;
  }

  .toctitle + ul {
    margin: 0 0 1rem 0;
  }

  /* Main blockquote properties */
  main blockquote {
    max-width: 45rem;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }

  /* Properties for main blockquote paragraphs */
  main blockquote p {
    padding-left: 0.94rem;
  }

  /* Main content area properties */
  #archives, #articles, #categories, #tags, #page_content, #article {
    padding: 0.94rem 1.25rem;
  }

  /* Call to Action properties */
  #call_to_action a:hover {
    background-color: transparent;
  }

  #call_to_action a:hover:before {
    transform: scale(1);
  }

  #triangle-down:hover {
    /* name duration iteration-count fill-mode */
    animation: pulse 2s 1 forwards;
  }

  /* || Page Footer Styles */
  /* Page footer properties */
  #page_footer {
    text-align: center;
    padding: 0.94rem;
  }

  /* Category Menu properties */
  #category_menu {
    margin: auto;
  }

  /* Category Menu list item properties */
  #category_menu li {
    margin: 0.63rem;
  }

  /* Page footer link properties */
  #page_footer a:hover {
    text-decoration-line: underline;
  }

  /* Footer widget properties */
  .footer_widget {
    margin: 1.56rem auto 0.63rem;
    width: 33.33%;
    float: left;
  }

  /* Footer widget heading properties */
  .footer_widget h3 {
    text-align: center;
    padding: 0;
  }

  /* Footer message properties */
  #footer_message {
    clear: left;
  }

  /* Back to Top properties */
  #back_to_top {
    text-align: right;
    margin: 0 0 0.94rem auto;
  }
}